﻿#divCaptcha {
    position: absolute;
    top: 20px;
    left: 300px;
    left: 40%;
    width: 300px;
    min-height: 100px;
    border: Solid 1px #999;
    background-color: #F5F5F5;
    z-index: 2;
    z-index: 300;
    display: none
}

#divWait {
    width: 100%;
    height: 300px;
    display: none
}

#divMailOk {
    width: 100%;
    height: 100%;
    display: none
}

#divMailKO {
    width: 100%;
    height: 100%;
    display: none
}

#divMissingFields {
    position: absolute;
    top: 20px;
    left: 40%;
    margin: 0 auto;
    width: 300px;
    border: Solid 1px #999;
    background-color: #F5F5F5;
    z-index: 2;
    z-index: 300;
    display: none
}

.divInfoContact {
    position: relative;
    float: left;
    width: 100%;
    min-height: 600px;
    margin: 0;
    margin-bottom: 10px
}

.hDistNetList {
    position: relative;
    float: left;
    cursor: pointer;
    margin: 0;
    font-weight: 400;
    background-color: #F5F5F5;
    color: #004F5D;
    padding: 5px;
    border: solid 1px #CCC;
    width: 95%;
    max-width: 190px
}

.tblDistList {
    position: relative;
    float: left;
    margin: 0;
    width: 100%
}

    .tblDistList td {
        padding: 0;
        height: 3px;
        vertical-align: bottom
    }

    .tblDistList ul {
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
        list-style: outside disc
    }

    .tblDistList li {
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
        border: solid 1px #fff;
        margin: 0 auto;
        width: 100%
    }

.divContentPlants {
    position: relative;
    float: left;
    width: 100%
}

.divTitleCountry {
    position: relative;
    float: left;
    margin-left: 5px;
    width: 75%
}

.divLinkPlant {
    position: relatiev;
    float: left;
    margin-left: 25px;
    width: 85%
}

.divImgFlagIcon {
    position: relative;
    float: left
}

.imgFlagIcon {
    position: relative;
    float: left;
    width: 20px;
    height: 20px;
    margin: 0;
    margin-left: 10px;
    border: none
}

.aDistributor {
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    cursor: pointer;
    text-align: left;
    line-height: 17px;
    border: none
}

    .aDistributor:hover {
        color: #7D954E;
        color: #000
    }

.imgCenter {
    position: relative;
    float: left
}

.divFileFactoryInfo {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 10px
}

    .divFileFactoryInfo p {
        position: relative;
        float: left;
        margin-top: 20px;
        padding-bottom: 0
    }

.divTabInfo {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 10px
}

#divPictureZone {
    position: relative;
    float: right;
    width: 50%;
    height: 100%
}

.imgPhotoContact {
    position: relative;
    float: left;
    width: 350px;
    height: 260px;
    width: 100%;
    height: auto;
    display: none
}

#divUpperZone {
    position: relative;
    float: left;
    width: 100%;
    min-height: 280px
}

#divLowerZone {
    position: relative;
    float: left;
    width: 100%;
    min-height: 300px
}

#divManufactoriesZone {
    position: relative;
    float: right;
    width: 50%;
    min-width: 50%;
    height: 100%;
    min-height: 100%
}

.divFileFactory {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    margin: 0;
    display: none
}

.divRowForm {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 5px
}

.divTitleInfo {
    position: relative;
    float: left;
    margin-left: 5px;
    height: auto;
    min-width: 25px
}

.hTitleInfo {
    position: relative;
    float: left;
    text-align: left;
    color: #004F5D;
    margin-right: 10px;
    width: auto;
    line-height: 15px;
    padding: 0;
    font-weight: 400
}

.divTitleCompany {
    position: relative;
    float: left;
    height: auto;
    width: 230px;
    width: 60%
}

.hTitleCompany {
    position: relative;
    text-align: left;
    color: #777;
    width: auto;
    width: 100%;
    line-height: 15px;
    padding: 0;
    font-weight: 400;
    text-align: justify
}

.divContactTable {
    position: relative;
    float: left;
    width: 50%
}

#divAcceptTerms {
    position: relative;
    float: left;
    width: 100%;
    width: 100%;
    margin: 0;
    margin-bottom: 10px;
    height: 100%
}

#lblAcceptTerms {
    position: relative;
    float: left;
    width: 95%;
    margin-top: 5px
}

.tblContactForm {
    position: relative;
    float: left;
    width: 100%
}

#liChkIHaveRead {
    position: relative;
    float: left;
    margin: 0;
    margin-left: 10px;
    margin-bottom: 10px;
    text-align: justify;
    width: 280px
}

#divBackTransparency {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #111;
    z-index: 100;
    display: none;
    opacity: .6;
    filter: alpha(opacity=60)
}

.hTitleCaptcha {
    position: relative;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 280px
}

#btnValidate {
    float: right;
    margin-right: 10px;
    margin-bottom: 10px
}

#imgWait {
    position: relative;
    float: left;
    top: 120px;
    left: 120px
}

#btnClose3 {
    float: right;
    margin-right: 10px;
    margin-bottom: 10px
}

.btnClose {
    float: right;
    margin-right: 10px;
    margin-bottom: 10px
}

.divImgCenter {
    position: relative;
    float: left;
    width: 100px;
    margin-top: 10px;
    height: 35px
}

#divContactFields {
    position: relative;
    float: left
}

#lblMandatoryFields {
    position: relative;
    float: left;
    width: 100%;
    padding-left: 5px
}

#divChkIHaveRead {
    position: relative;
    float: left;
    width: auto;
    height: 100%;
    width: 20px
}

#lblChkIHaveRead {
    position: relative;
    float: left;
    padding: 1px;
    margin-top: 5px
}

#btnSendEmail {
    position: relative;
    float: right;
    margin-right: 5px
}

#chkIHaveRead {
    position: relative;
    float: left
}